# 页面标题
VUE_APP_TITLE = 惠州石化

# 生产环境配置
ENV = 'production'

# 若依管理系统/生产环境
VUE_APP_BASE_API = 'http://39.106.66.72:8180'

# 内控开发IP
# VUE_APP_BASE_API = 'http://10.152.164.68:8180'
# VUE_APP_BASE_API = 'http://10.152.164.69:8180'

# 惠州石化服务器IP
# VUE_APP_BASE_API = 'http://10.152.72.5:8180'
